table { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #7C7C7C; text-align: left; text-decoration: none; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #7C7C7C; text-align: left; text-decoration: none; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #7C7C7C; text-align: left; text-decoration: none; }

h1 { font-size: 22px; }
h2 { font-size: 14px; margin-bottom: -6px; }

a:link, a:visited {	color: #FF0000;	text-decoration: none; }
a:hover { color: #E16969; text-decoration: underline; }


.hdr_white:link, .hdr_white:visited { font-size: 10px; color: #FFFFFF; padding-right: 10px; text-decoration: none; }
.hdr_white:hover { font-size: 10px; color: #CCCCCC; padding-right: 10px; text-decoration: none; }


/** Index ***************************************************/
.index_link:link, .index_link:visited { font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 24px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.index_link:hover { font-size: 15px; font-weight: bold; line-height: 24px; color: #CCCCCC; text-decoration: none; }

/** Footer ***************************************************/
.footer { font-size: 10px; line-height: 11px; color: #898989; }

.footer_link:link { font-size: 10px; line-height: 11px; color: #FF0000; text-decoration: none; }
.footer_link:hover, .footer_link:visited { font-size: 10px; line-height: 11px; color: #E16969; text-decoration: underline; }